SeeDance 1.5 Pro
ByteDance SeeDance 1.5 Pro – 5/10/12 s clips at 720p or 1080p. Six aspect ratios, first-and-last-frame interpolation.
Back to docs
Videobytedance/seedance-1.5-pro$0.2800–$0.5000 / sec
Base URL
https://api.zekron.tech/api/v1Supported modes
text-to-videofirst-last-frame
Parameters
Pass these inside the input object when creating a task.
| Field | Required |
|---|---|
| prompt | required |
| mode | optional |
| aspect_ratio | optional |
| duration | optional |
| resolution | optional |
| image_url | optional |
| end_image_url | optional |
| seed | optional |
promptrequired
modeoptional
aspect_ratiooptional
durationoptional
resolutionoptional
image_urloptional
end_image_urloptional
seedoptional
Example request
bash
curl -X POST https://api.zekron.tech/api/v1/tasks \
-H "Authorization: Bearer zk_live_xxx" \
-H "Content-Type: application/json" \
-d '{
"model": "bytedance/seedance-1.5-pro",
"input": {
"prompt": "a cinematic shot of a lighthouse at golden hour",
"duration": 5,
"aspect_ratio": "16:9",
"resolution": "1080p",
"mode": "std",
"seed": 42
}
}'Example response
json
{
"id": "zk_task_8f3a2b1c9d",
"model": "bytedance/seedance-1.5-pro",
"status": "processing",
"created_at": "2026-06-10T12:00:00Z"
}Poll GET https://api.zekron.tech/api/v1/tasks/{id} until status is success or failed.
Pricing
This model is billed at $0.2800–$0.5000 / sec. You are only charged for successful generations — failed tasks are never billed. Generated outputs are retained for 30 days before they expire.